Subject: bug#58928: 29.0.50; overlays in org-mode are disrupted after call `org-capture`

From: Gerd Möllmann <[email-masked]>
Date: Thu, 3 Nov 2022 17:12:37 +0100

On 03.11.22 16:45, Eason Huang wrote:
> 
> Hi Gerd,
> 
>> Gerd Möllmann <[email-masked]> writes:
>>
>>
>> I do indeed see something like that, except that it is
>> "** TODO test1...** TODO", i.e. the second TODO has the stars in front
>> of it.
> 
> I have same result as you. It was my typo for missing stars before
> second TODO in the last email. Sorry!
> 
>> Typing in the CAPTURE buffer shows the typed text in .notes after the
>> second TODO, and the ellipsis doesn't move.
> 
>> I guess the second TODO should be/was on a new line?
> 
> I agree. The second TODO should be on a new line.

Then it's probably something we didn't have yet.  Maybe a off-by-one 
error somewhere.